
@media (min-width: 768px) {
.navbar-default {
    background-color: #ef6d3b;
}
.navbar-default .navbar-header .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
}
.navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus {
    color: white;
}
.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus {
    color: #fff;
}
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover {
    color: white;
}
.navbar-default.affix {
    background-color: #ef6d3b;
    border-color: rgba(101, 207, 197, 1);
    opacity: 1;
}
.navbar-default.affix .navbar-header .navbar-brand {
    color: #222222;
}
.navbar-default.affix .navbar-header .navbar-brand:hover, .navbar-default.affix .navbar-header .navbar-brand:focus {
    color: #fdcc52;
}
.navbar-default.affix .nav > li > a, .navbar-default.affix .nav > li > a:focus {
    color: #fff;
}
.navbar-default.affix .nav > li > a:hover, .navbar-default.affix .nav > li > a:focus:hover {
    color: #fdcc52;
}
header .header-content {
    min-height: 700px;
    padding: 0;
    text-align: left;
}
header .header-content .header-content-inner {
    margin: 0;
    max-width: none;
    position: absolute;
    top: 58px;
	min-height: 700px;
}
header .header-content .header-content-inner h1 {
    font-size: 35px;
}
header .form-container {
    margin: 70px auto 0;
    max-height: calc(0vh);
    max-width: none;
}
section.cta .cta-content h2 {
    font-size: 80px;
}
}
@media (min-width: 992px) {
header .header-content .header-content-inner h1 {
    font-size: 50px;
}
section.features .device-container {
    margin-bottom: 0;
}
section.features .device-container, section.features .feature-item {
    max-width: none;
}
}
@media (max-width: 1200px) {
.btn.btn-default.btn_amount {
    width: 88px;
}
.slider.slider-horizontal {
    width: 130px;
}
address {
    margin-top: 10px;
}
section.features .feature-item {
    margin-bottom: 50px;
}
}
@media (max-width: 1140px) {
#testimonials .testimonials-list .testimonial-left-handle {
    left: -4%;
}
#testimonials .testimonials-list .testimonial-right-handle {
    right: -4%;
}
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
#testimonials .testimonials-list .testimonial-left-handle {
    left: -2%;
}
#testimonials .testimonials-list .testimonial-right-handle {
    right: -2%;
}
}
@media (max-width: 992px) {
.main_counter_content .single_counter {
    margin-bottom: 15px;
}
.form-mockup h2 {
    font-size: 16px;
    margin-top: 0;
}
.form-mockup h4 {
    font-size: 14px;
}
.quote_btn {
    font-size: 20px;
}
.btn.btn-default.btn_amount {
    display: none;
}
.btn_group {
    width: 100%;
}
.btn.btn-default.btn_slider {
    border: 3px solid #ddd;
    border-radius: 4px !important;
    width: 100%;
}
.slider.slider-horizontal {
    width: 80%;
}
.valueLabel .text_span {
    display: block;
    float: left;
    font-weight: 600;
}
.blog_worp .blog_img .imghover img {
    width: 100%;
}
.mar-20t {
    margin-top: 20px;
}
}
@media (max-width: 792px) {
#testimonials .testimonials-list .testimonial-left-handle {
    left: -1%;
}
#testimonials .testimonials-list .testimonial-right-handle {
    right: -1%;
}
section.about h2 {
    font-size: 30px;
}
section.about .about_p {
    padding: 7px 5px 25px;
}
section.features .section-heading h2 {
    font-size: 30px;
}
section.features .section-heading p {
    font-size: 16px;
}
#testimonials .section-title {
    font-size: 30px;
}
#brand_logo .list-logo li {
    width: 25%;
}
section.social_contact h2 {
    font-size: 30px;
    font-weight: 600;
}
section.social_contact ul.list-social li a {
    font-size: 30px;
    height: 60px;
    line-height: 64px;
    width: 60px;
}
#blog .setion-title, #brand_logo .setion-title, #contact h2 {
    font-size: 30px;
}
.faq_title {
    font-size: 22px;
}
section.features .feature-item.last-one {
    margin-bottom: 0;
}
section.features .feature-item h3 {
    font-size: 22px;
}
}
@media (max-width: 768px) {
section {
    padding: 50px 0;
}
.navbar-header {
    float: left;
    width: 150px;
}
.social_link {
    float: right;
}
.social_link .navbar-nav.navbar-right {
}
.social_link .navbar-nav.navbar-right li {
    float: left;
}
.social_link .navbar-nav.navbar-right li a {
}
.social_link .navbar-nav.navbar-right li a i {
    color: #fff;
}
section.features .section-heading p {
    padding: 0 10px;
}
address {
    margin-top: 100px;
    text-align: center;
}
}
@media (max-width: 450px) {
.navbar-header {
    width: 100%;
}
.navbar-default .navbar-header .navbar-brand {
    display: block;
    float: none;
    margin: 0 auto;
    padding: 0 15px 15px;
    width: 172px;
}
.social_link {
    width: 100%;
}
.social_link .navbar-nav.navbar-right li a {
    padding: 6px 7px;
}
.social_link .navbar-nav.navbar-right {
    margin: 15px auto 0;
    padding-bottom: 10px;
    width: 130px;
}
.social_link .navbar-nav.navbar-right.call_to {
    width: 210px !important;
}
header .header-content .header-content-inner h1, section.about h2, section.features .section-heading h2, section.agents h2.section-heading, #testimonials .section-title, .faq_title, #blog .setion-title, section.social_contact h2, #contact h2 {
    font-size: 26px;
}
section.features .feature-item h3 {
    font-size: 22px;
}
#testimonials .testimonials-list .single-testimonial .testimonial-holder .testimonial-content {
    font-size: 14px;
}
#testimonials .testimonials-list .single-testimonial .testimonial-holder .testimonial-user {
    padding: 20px;
}
#testimonials .testimonials-list .single-testimonial .testimonial-holder .testimonial-user .testimonial-user-name {
    font-size: 14px;
}
}
@media only screen and (max-width: 360px) {
#agents .parent_circle .child_round_circle {
    border: 10px solid #2369af;
    border-radius: 50%;
    height: 100px;
    left: 115px;
    position: absolute;
    top: -30px;
    width: 100px;
}
.media-carousel .carousel-control.left {
    margin-top: 290px;
}
.media-carousel .carousel-control.right {
    margin-top: 290px;
}
}



@media (max-width: 767px) {
.form-mockup label.lablded {
width: 100%;
}

.form-mockup .form-control {
width: 100%!important;
}
	
}